LIBS_DEFAULT_LIBRARY_NAME=Ma bibliothèque
LIBS_RECOVERED_LIBRARY={{name}} (Récupéré)

LIBS_OPEN_IN_TITLE=Ouvrir dans…
LIBS_OPEN_IN_START_DOWNLOAD=Téléchargement depuis Adobe Stock en cours. Veuillez patienter.
LIBS_OPEN_IN_SYNC_DISABLED=Pour ouvrir des ressources à partir d'Adobe Stock, activez la synchronisation des fichiers.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Une version plus récente d'Adobe Creative Cloud est requise pour télécharger à partir d'Adobe Stock.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Le cloud sélectionné est différent d'Adobe Stock. Veuillez sélectionner le même cloud privé.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Une erreur s'est produite lors du téléchargement de la ressource dans Adobe Stock. Veuillez vérifier votre connexion Internet.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Une version plus récente de Photoshop est requise pour ouvrir directement des ressources Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Une version plus récente d'Illustrator est requise pour ouvrir directement des ressources Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Une version plus récente d'InDesign est requise pour ouvrir directement des ressources Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Une version plus récente d'After Effects est requise pour ouvrir directement des ressources Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Une version plus récente de Premiere Pro est requise pour ouvrir directement des ressources Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Une version plus récente de Project Felix est requise pour ouvrir directement des ressources Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Une version plus récente d'Animate est requise pour ouvrir directement des ressources Adobe Stock.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Une erreur s'est produite lors de l'ouverture de la ressource dans Photoshop. Vous pouvez néanmoins y accéder à partir du panneau Creative Cloud Libraries ou en la téléchargeant sur votre poste de travail.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Une erreur s'est produite lors de l'ouverture de la ressource dans Illustrator. Vous pouvez néanmoins y accéder à partir du panneau Creative Cloud Libraries ou en la téléchargeant sur votre poste de travail.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Une erreur s'est produite lors de l'ouverture de la ressource dans InDesign. Vous pouvez néanmoins y accéder à partir du panneau Creative Cloud Libraries ou en la téléchargeant sur votre poste de travail.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Une erreur s'est produite lors de l'ouverture de la ressource dans After Effects. Vous pouvez néanmoins y accéder à partir du panneau Creative Cloud Libraries ou en la téléchargeant sur votre poste de travail.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Une erreur s'est produite lors de l'ouverture de la ressource dans Premiere Pro. Vous pouvez néanmoins y accéder à partir du panneau Creative Cloud Libraries ou en la téléchargeant sur votre poste de travail.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Une erreur s'est produite lors de l'ouverture de la ressource dans Project Felix. Vous pouvez néanmoins y accéder à partir du panneau Creative Cloud Libraries ou en la téléchargeant sur votre poste de travail.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Une erreur s'est produite lors de l'ouverture de la ressource dans Animate. Vous pouvez néanmoins y accéder à partir du panneau Creative Cloud Libraries ou en la téléchargeant sur votre poste de travail.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Impossible d'ouvrir la ressource depuis Adobe Stock. Photoshop n'est pas installé sur cet ordinateur.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Impossible d'ouvrir la ressource depuis Adobe Stock. Illustrator n'est pas installé sur cet ordinateur.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Impossible d'ouvrir la ressource depuis Adobe Stock. InDesign n'est pas installé sur cet ordinateur.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Impossible d'ouvrir la ressource depuis Adobe Stock. After Effects n'est pas installé sur cet ordinateur.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Impossible d'ouvrir la ressource depuis Adobe Stock. Premiere Pro n'est pas installé sur cet ordinateur.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Impossible d'ouvrir la ressource depuis Adobe Stock. Project Felix n'est pas installé sur cet ordinateur.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Impossible d'ouvrir la ressource depuis Adobe Stock. Animate n'est pas installé sur cet ordinateur.